html {
	background: #0688c1 url(blue-5-bg.jpg) repeat-x center top;
}
body {
	color:#DDF7FF;
}
a {
	color:#fff;
}
a:hover {
	color:rgba(255,255,255,.6);
}
h1,
h2,
h3,
h4,
h5,
h6 {
	color:#fff;
	text-shadow: 0 1px 0 rgba(0,0,0,.4);
}
#cc-branding-outer {
	min-height:70px;
}
#cc-container {
	margin-top:0;
}
#cc-content-outer {
	background: transparent url(../../common/images/whitetrans-10.png) repeat;
	border-radius:15px;
	-webkit-border-radius:15px;
	-moz-border-radius:15px;
	box-shadow: 0 3px 2px rgba(0, 0, 0, .06);
	-moz-box-shadow: 0 3px 2px rgba(0, 0, 0, .06);
	-webkit-box-shadow: 0 3px 2px rgba(0, 0, 0, .06);
	border-top:1px solid rgba(255,255,255,.2);
	min-height: 650px;
}
#cc-content {
	background: transparent url(../../common/images/whitetrans-20.png) repeat;
	padding:10px;
}
a.cc-calendar {
	color:#012332;
}
a.cc-calendar:hover {
	color:rgba(1,35,50,.7);
}
a.cc-register,
.cc-btn-primary,
.cc-btn-secondary,
.cc-btn-tertiary,
.cc-btn-tertiary[disabled]:hover {
	background:#00A8E7 url(../../common/images/regbtn-overlay.png) repeat-x center top;
	border-radius: 15px;
	-webkit-border-radius:15px;
	-moz-border-radius:15px;
	box-shadow: 0 2px 1px rgba(0, 0, 0, .2);
	-moz-box-shadow: 0 2px 1px rgba(0, 0, 0, .2);
	-webkit-box-shadow: 0 2px 1px rgba(0, 0, 0, .2);
	border:none;
	color:#012332;
	text-shadow: 0 1px 0 rgba(255, 255, 255, .5);
	border:1px solid #4CB1D7;
}
a.cc-register:hover,
.cc-btn-primary:hover,
.cc-btn-secondary:hover,
.cc-btn-tertiary:hover {
	background: #008FC6 url(../../common/images/regbtn-overlay.png) repeat-x center top;
	color:#000;
	border-color:#008FC6;
}
.group-sep {
	border-color:#fff;
}
/*IE 6*/
* html #cc-content-outer {
	background:none;
}
* html #cc-content {
	background:none;
}
* html a.cc-register,
* html .cc-btn-primary,
* html .cc-btn-secondary,
* html a.cc-register:hover,
* html .cc-btn-primary:hover,
* html .cc-btn-secondary:hover {
	background-image:none;
}
